import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconLanguageComponent extends TiniElement {
    static readonly defaultTagName = "icon-language";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconLanguage: any;
